a{
    color: #29abe2;
    text-decoration: none;
}

a:hover{
    color: #042d48;
    text-decoration: underline;
}


.issueArticle .meta .authors a{
    color: #666666;
}

.issueArticle .meta .authors a:hover{
    color: #042d48;
}

.mainMenu .menu {
    background: rgba(0, 0, 0, 0.5) none repeat
}

.head h2 {
    font-size: 54px;
    text-transform: uppercase;
    font-weight: bold;	

}

@media (max-width: 1400px) and (min-width: 960px){
    .head h2{
        font-size: 36px;
    }
}

@media (max-width: 500px){
    .head h2{
        font-size: 28px;
    }
}

@media (max-width: 959px){
    .head h2{
        font-size: 28px;
        line-height: 26px;
    }
    .head .hero {
        padding: 15px 10px;
        height: 180px;
    }
}